.section-related_products-block{
	margin-bottom: 0!important;
}

.section-related_products-block .card-body {
    padding: 1.3em 1em;
}
.section-related_products-block .product-grid .card-image .card-brand img{
	width: auto;
}

@media(max-width: 1280px){
	
}

@media (max-width: 840px) {
	
}


.card.bg-gray {
    height: 100%!important;
}

.columns.grid.product-grid {
    margin-bottom: 40px!important;
}
